version: 1.72.300
files:
  - url: TheiaIDE.AppImage
    sha512: 8LGjJzRxC//zY3UvBQOHsnPbgxyvYuPI3Dk7HE4tavnRdoKvVlq7AzyxGmFotrk6Xjqmj1nyv7kAka92QFlJ5A==
    size: 374495644
    blockMapSize: 391600
  - url: TheiaIDE.deb
    sha512: ObyaDrSw3J2C5fU5MD//L6Ncaj315AV6OS1TACYUOCaP7unV5mQlJSvVumvY6dfdTy68e2U6CJ74HJCxb0OzWw==
    size: 283853376
path: TheiaIDE.AppImage
sha512: 8LGjJzRxC//zY3UvBQOHsnPbgxyvYuPI3Dk7HE4tavnRdoKvVlq7AzyxGmFotrk6Xjqmj1nyv7kAka92QFlJ5A==
releaseDate: '2026-06-10T11:26:09.345Z'
